<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e646278945f32fbf09cbd4ff094ae593">
  <dict>
    <!--2020-03-28 10:23:59.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:23:59.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-06-23 17:16:06.000-->
    <string key="voicemail_carrier">LycaMobile_ES</string>
    <!--2022-06-23 17:16:06.000-->
    <string key="voicemail_number">121</string>
    <!--2022-06-23 17:16:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
